package com.bocloud.cmp.model.common;

import java.util.List;

public class ResultTrend {

	private List<String> keys;
	private List<TrendData> values;

	/**
	 * @return the keys
	 */
	public List<String> getKeys() {
		return keys;
	}

	/**
	 * @param keys
	 *            the keys to set
	 */
	public void setKeys(List<String> keys) {
		this.keys = keys;
	}

	/**
	 * @return the values
	 */
	public List<TrendData> getValues() {
		return values;
	}

	/**
	 * @param values
	 *            the values to set
	 */
	public void setValues(List<TrendData> values) {
		this.values = values;
	}

	/**
	 * 
	 */
	public ResultTrend() {
		super();
	}

	/**
	 * @param keys
	 * @param values
	 */
	public ResultTrend(List<String> keys, List<TrendData> values) {
		super();
		this.keys = keys;
		this.values = values;
	}

}
